@media screen and (min-width:996px) {
    .gp-pc-layout-pid-5c302d54-5a63-4454-94cb-6508db82918a:nth-child(1) {
        width: 240px;
    }

    .gp-pc-layout-pid-5c302d54-5a63-4454-94cb-6508db82918a:nth-child(2) {
        flex: 1;
    }
}

.pid-1598f8a8-154c-46ed-9172-aa80c3b85c65 {}

section .gp-teacher11 .wrap_content>ul li a:before {
    top: 0px;
}

section .gp-teacher11 .wrap_content>ul li a .left .img {
    padding-bottom: 134%;
}


.pid-8a57470e-acc7-40bb-8a9a-1f0ccb4421a1.gpArticleTitle {
    height: 29px !important;
    line-height: 1.5 !important;
    -webkit-line-clamp: 1 !important;
}

@media screen and (max-width:996px) {}

@media screen and (max-width:767px) {}

@media screen and (max-width:480px) {}

.pid-8a57470e-acc7-40bb-8a9a-1f0ccb4421a1.gpArticleSummary {
    height: 69px !important;
    line-height: 1.5 !important;
    -webkit-line-clamp: 3 !important;
}

@media screen and (max-width:996px) {}

@media screen and (max-width:767px) {}

@media screen and (max-width:480px) {}
